body   {
       font: 90% Arial, geneva, helvetica;
       background-image: url(../images/bg.jpg);
       background-repeat: repeat-x;
       color: #3a3838;
}

h2   {
      font-family: "Arial- Narrow", Arial, sans-serif;
      font-size: 1.4em;
      margin: 0;
}

p   {
       margin-top: 0.2em;
       line-height: 1.5em;

}

a:link, a:visited  {
        text-decoration: none;
        color: #023183;
}

a:hover   {
        color: #c00503;
}

/*------------ Main HTML End ---------------------*/

#wrapper {
	width: 1024px;
	/*  max-width:1024px; **/
	margin-right:auto;
	margin-left:auto;
	background-color:#ffffff;
	border: 1px solid #dddddd;
}
#content-wrapper {
	background-color: #ffffff;
	float: left;
	width: 100%;
	max-width:1024px;
}
#menubar {
	height: 53px;
	width: 100%;
	max-width:1024px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/menu-bar-bg.jpg);
	background-repeat: repeat;
}
#top-menu {
	height: 60px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#top-menu ul {
	list-style: none;
	margin: 0px;
	
}
#top-menu li {
           float: left;
	padding: 1em;
	margin: 0.2em;
	
}
#top-menu a:link, #top-menu a:visited {
	color: #FFF;
	text-decoration: none;
	font: 1.2em Tahoma, Arial, geneva, sans-serif;
}

/*------ Top Menu styling, has class of -nav ----------*/

#top-menu li mainlevel-nav a:link, #top-menu li mainlevel-nav a:visited {
   color: #fff;
      
}

#top-menu a:hover { 
          color:#000066; 
}

#top-menu a:link {

         color: #fff;
}

/*---------end top styling -------------*/

#logo {
	height: 65px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/nasa-logo-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#header-wrapper {
	background-color: #ffffff;
	height: 195px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#left {
	background-color: #fff;
	width: 19%;
	margin-left: 0px;
	float: left;
padding-top: 0px;
}


#left div.moduletable_menu h3 {
      padding: 10px 10px 10px 15px;
      color: #30353b;
}

#left div.moduletable_login h3 {

        background-image: url(../images/login_mod_bg.jpg);
        padding: 10px 10px 10px 15px;
        color: #30353b;
        font-family: arial, geneva;
        height:36px;
}

#left div.moduletable_login .input {
   color: #6e6c6f;
   border: none;

}

#left div.moduletable_login .button {
 /*   background-image: url(../iamges/button-bg.jpg); */
      background-color: #3d4760;
      color: #fff;
      padding: 5px;
}


#left div.moduletable_login p {
        padding-left: 15px;
}

#left div.moduletable h3 {
      padding: 10px 10px 10px 15px;
      color: #30353b;
}

#right {
	background-color: #ffffff;
	width: 19%;
	float: right;
}

#right div.moduletable_login h3 {
        background-image: url(../images/insurance-bg.jpg);
        padding: 10px 10px 10px 15px;
        color: #30353b;
        font-family: arial, geneva;
        height:36px;
}


#content {
        padding: 10px;
        background-color: #FFFFFF;
        width: 59%;
        float: left;
        border-right: 1px solid;
        border-left: 1px solid;
        border-color: #eee;
}

#content .contentheading {
   font-size: 1.5em;  
   color: #023183; 
}

/*----------------- Footer wraps copyright--------------**/
#footer {
	/*  --- background-color: #CC0066; -- */
	background-image: url(../images/bg_footer.gif);
	background-repeat: repeat
	width: 100%;
           height: 45px;
	max-width:1024px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#copyright {
	/* --background-color: #FF66FF; --- */
	width: 500px;
	margin-right: auto;
	margin-left: auto;
           padding: 0.5em;
           color: #3a3838;
           font-size: 0.8em;
}

/*--------------End Footer ---------------------*/
#header-left {
	float: left;
	width: 230px;
}
#slideshow {
	float: right;
	margin-bottom: 0px;
	margin-top: 91px;
}

#expose_scroller1 {
           border: none;
           top: 55px;

}